auxiliary_data_dir: /nird/home/oyvinds/auxiliary_data
cm_interval:
- 2
- 241
disp_values: false
exit_on_ncl_warning: false
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/clt/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/tas/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/rsut/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/ua200/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/hus400/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/ts/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/rlut/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/ta850/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/ua850/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/ta200/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/pr/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/zg500/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/va200/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/va850/grading
label_bounds:
- -18.0
- 18.0
label_scale: 3
log_level: debug
metric: BIAS
output_file_type: pdf
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/plots/collect/BIAS
profile_diagnostic: false
recipe: recipe_perfmetrics_CMIP6.yml
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/run/collect/BIAS
script: BIAS
sort: true
version: 2.1.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/collect/BIAS
write_netcdf: true
write_plots: true
